#autocomplete{
	position: relative;
	z-index: 5;
}
#search-block-form #autocomplete .selected{
	background: #ccc;
	color: #333;
}
.search-block-top #autocomplete{
	position: relative!important;
	top: 24px!important;
	left: -5px!important;
	width: 308px!important;
	background: white;
	border:1px solid #ccc;
	border-top:none;
}
.search-block-top #autocomplete li{
	font-family: Arial;
	font-size: 14px;
	color: black;
	heigt: 28px;
	line-height: 16px;
	padding: 5px;
}
.search-block-top #autocomplete li.selected{
	background: #ccc;
}
#header {
	background: #393580;
	width: 926px;
	height: 85px;
	color: #fff;
	padding: 0;
	overflow: hidden;
}
#header .branding-elements {
	float: left;
}

#branding #logo {
	margin-left: 28px;
	width: 211px;
}
#header .region-header {
	float: right;
	margin-right: 11px;
	width: 323px;
}

#block-block-1 {
	margin-top: 14px;
	overflow: hidden;
	float: left;
}
#block-block-1 .block-content p {
	display: inline-block;
}
/*#block-block-1 .block-content{
	margin-bottom: 10px;
} */
/*.block-content .InputOuter*/
#block-search-form .block-content {
	width: 159px;
	height: 24px;
	background: url(../images/input-bg.png) right bottom no-repeat;
	float: right;
	padding-right: 4px;
	margin-left: 8px;
}
#block-search-form .container-inline {
	background: url(../images/input-bg.png) left top no-repeat;
	display: block;
	padding: 4px 0 4px 6px;
}
#block-search-form .form-type-textfield
{
	background: url(../images/input-wrap.png) left top no-repeat;
	width: 121px;
	height: 14px;
	padding: 2px 3px 1px 4px;
	/**padding: 2px 3px 3px 5px;*/
	float: left;
}
#block-search-form .form-type-textfield .form-text{
	width: 115px;
	font-size: 11px;
	line-height: 13px;
	color: #9f9f9f;
	display: block;
	background: none;
}
.ie8 #block-search-form .form-type-textfield .form-text{
	line-height: 14px;
}
.ie9 #block-search-form .form-type-textfield .form-text{
	line-height: 14px;
}
.ie7 #block-search-form .form-type-textfield .form-text{
	line-height: 11px;
}
#block-search-form .form-actions input.form-submit{
	font-size: 14px;
	line-height: 15px;
	color: #fff;
	text-decoration: none;
	font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400;
	background: none;
	float: left;
	margin-left: 4px;
	margin-top: 1px;
	padding: 0px;
	background: none;
}
#block-block-2 {
	float: right;
	overflow: hidden;
	margin-top: 10px;
}

#block-block-2 .block-inner{
	margin-right: 0;
}
.HeaderLinks li {
	float: left;
	margin: 4px 0 0 7px;
	font-size: 12px;
	line-height: 12px;
}
.HeaderLinks a {
	text-decoration: none;
	color: #fff;
	/*display: block;*/
}
.HeaderLinks .MyCare a {
	background: url(../images/social-sprite.png) left 2px no-repeat;
	padding-left: 18px;
}
.HeaderLinks .Newsletter{
	margin-left: 14px;
	margin-right: 7px;
}
.HeaderLinks .Newsletter, .HeaderLinks .MyCare  {
	margin-top: 6px;
}
.HeaderLinks .Newsletter a {
	background: url(../images/social-sprite.png) left -18px no-repeat;
	padding-left: 20px;
}
.HeaderLinks .Iphone {
	margin-top: 0px;
}
/* Combobox */
.WrapperCombobox {
	/*margin-right: 8px;*/
	margin-top: 2px;
	float: left;
}
.WrapperCombobox div.ThemeMiddle{
	margin-bottom: 0px;
}
#block-search-form{
	margin-top: 14px;
}


@media only screen and (max-width: 755px) {
  #page {
    margin: 0 auto;
    width: 320px;
}
#header {
	background: #393580;
	width: 320px;
	height: 56px;
	color: #fff;
	padding: 0;
	overflow: hidden;
}
#header .branding-elements {
	float: left;
}

#branding #logo {
	margin-left: 5px;
	width: 151px;
}
#header .region-header {
	float: right;
	margin-right: 8px;
	width: auto;
}

#block-block-1 {
	/*padding-top: 14px;*/
	display: none;
}
#block-block-1 .block-content p {
	display: inline-block;
}
/*#block-block-1 .block-content{
	margin-bottom: 15px;
} */
/*.block-content .InputOuter {
	width: 159px;
	height: 24px;
	background: url(../images/input-bg.png) right bottom no-repeat;
	float: left;
	padding-right: 3px;
}
.block-content .InputInner {
	background: url(../images/input-bg.png) left top no-repeat;
	display: block;
	padding: 4px 0 4px 6px;
}
.block-content .input-wrap
{
	background: url(../images/input-wrap.png) left top no-repeat;
	width: 121px;
	height: 13px;
	padding: 2px 3px 2px 5px;
	float: left;
}
.block-content .InputInner .Input{
	width: 115px;
	height: 13px;
	font-size: 11px;
	line-height: 12px;
	color: #9f9f9f;
	display: block;
}
.block-content .InputInner input.Search{
	font-size: 14px;
	line-height: 15px;
	color: #fff;
	text-decoration: none;
	font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400;
	background: none;
	float: left;
	margin-left: 2px;
}*/
#block-search-form .block-content {
	width: 159px;
	height: 24px;
	background: url(../images/input-bg.png) right bottom no-repeat;
	float: left;
	padding-right: 4px;
}
#block-search-form .container-inline {
	background: url(../images/input-bg.png) left top no-repeat;
	display: block;
	padding: 4px 0 4px 6px;
}
#block-search-form .form-type-textfield
{
	background: url(../images/input-wrap.png) left top no-repeat;
	width: 121px;
	height: 14px;
	padding: 2px 3px 1px 5px;
	*padding: 3px 3px 2px 5px;
	float: left;
}
#block-search-form .form-type-textfield .form-text{
	width: 115px;
	font-size: 11px;
	line-height: 13px;
	color: #9f9f9f;
	display: block;
	background: none;
}

#block-block-2 {
	float: right;
	margin-top: 5px;
	position: relative;
	height: 45px;
	overflow: hidden;
	line-height: 0;
}
#block-block-2 .block-inner{
	margin-right: 0;
}
.HeaderLinks li {
	float: left;
	margin: 5px 0 0 13px;
	font-size: 12px;
	line-height: 12px;
}
.HeaderLinks a {
	text-indent: 0;
	text-decoration: none;
	color: #fff;
	display: block;
}
.HeaderLinks .MyCare{
	float: none;
	display: block;
	position: absolute;
	top: 26px;
	right: 0;
}
.HeaderLinks .MyCare a {
	background: url(../images/social-sprite.png) left 2px no-repeat;
	padding-left: 18px;
}
.HeaderLinks .Newsletter{
	margin-left: 14px;
	margin-right: 7px;
	display: none;
}
.HeaderLinks .Newsletter a {
	background: url(../images/social-sprite.png) left -17px no-repeat;
	padding-left: 20px;
}
.HeaderLinks .Iphone {
	margin-top: 0px;
}
/* Combobox */
.WrapperCombobox {
	float: left;
	margin-right: 8px;
	margin-top: 2px;
}
.WrapperCombobox div.ThemeMiddle{
	margin-bottom: 0px;

}
#block-search-form{
	display: none;
}

}

@media only screen and (min-width: 756px) and (max-width:1024px) {
  #page {
    margin: 0 auto;
    width: 756px;
}
#header {
	background: #393580;
	width: 756px;
	height: 80px;
	color: #fff;
	padding: 0;
	overflow: hidden;
}
#header .branding-elements {
	float: left;
}

#branding #logo {
	margin-left: 13px;
	width: 211px;
}
#header .region-header {
	float: right;
	margin-right: 11px;
}

#block-block-1 {
	padding-top: 0;
}
#block-block-1 .block-content p {
	display: inline-block;
}
/*#block-block-1 .block-content{
	margin-bottom: 10px;
} */
/*.block-content .InputOuter {
	width: 159px;
	height: 24px;
	background: url(../images/input-bg.png) right bottom no-repeat;
	float: left;
	padding-right: 3px;
}
.block-content .InputInner {
	background: url(../images/input-bg.png) left top no-repeat;
	display: block;
	padding: 4px 0 4px 6px;
}
.block-content .input-wrap
{
	background: url(../images/input-wrap.png) left top no-repeat;
	width: 121px;
	height: 13px;
	padding: 2px 3px 2px 5px;
	float: left;
}
.block-content .InputInner .Input{
	width: 115px;
	height: 13px;
	font-size: 11px;
	line-height: 12px;
	color: #9f9f9f;
	display: block;
}
.block-content .InputInner input.Search{
	font-size: 14px;
	line-height: 15px;
	color: #fff;
	text-decoration: none;
	font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400;
	background: none;
	float: left;
	margin-left: 2px;
}*/

#block-search-form .block-content {
	width: 159px;
	height: 24px;
	background: url(../images/input-bg.png) right bottom no-repeat;
	float: left;
	padding-right: 3px;
}
#block-search-form .container-inline {
	background: url(../images/input-bg.png) left top no-repeat;
	display: block;
	padding: 4px 0 4px 6px;
}
#block-search-form .form-type-textfield
{
	background: url(../images/input-wrap.png) left top no-repeat;
	width: 121px;
	height: 13px;
	padding: 2px 3px 2px 5px;
	float: left;
}
#block-search-form .form-type-textfield .form-text{
	width: 115px;
	height: 13px;
	font-size: 11px;
	line-height: 13px;
	color: #9f9f9f;
	display: block;
}
#block-search-form .form-actions input.form-submit{
	font-size: 14px;
	line-height: 15px;
	color: #fff;
	text-decoration: none;
	font-family: 'Rubik',sans-serif; font-style: normal; font-weight: 400;
	background: none;
	float: left;
	margin-left: 2px;
}

#block-block-2 {
	float: right;
	margin-top: 10px;
}
#block-block-2 .block-inner{
	margin-right: 0;
}
.HeaderLinks li {
	float: left;
	margin: 5px 0 0 7px;
	font-size: 12px;
	line-height: 12px;
}
.HeaderLinks a {
	text-decoration: none;
	color: #fff;
}
.HeaderLinks .MyCare a {
	background: url(../images/social-sprite.png) left 2px no-repeat;
	padding-left: 18px;
}
.HeaderLinks .Newsletter{
	margin-left: 14px;
	margin-right: 7px;
}
.HeaderLinks .Newsletter a {
	background: url(../images/social-sprite.png) left -17px no-repeat;
	padding-left: 20px;
}
.HeaderLinks .Iphone {
	margin-top: 0px;
}



}
